 html {
    min-height: 100%;
    position: absolute;
    margin: 0;
}

#cont_central {
    margin: 0;
    margin-top: 1rem;
    margin-bottom: 40px;
}

#footer {

    /*position: absolute;*/
    bottom: 0;
   width: 100%;
   height: 250px;
}

#qr_code {
    display: none;
}

#p_diploma {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 40pt !important;
    color: #538135;
}

#p_otorga {

    font-family: "Times New Roman", Times, serif !important;
    font-size: 15pt !important;
    color: #7b7b7b;
    padding: 2rem !important;
}

.p_participante {
    font-family: "Times New Roman", Times, serif !important;
    /*font-weight: bold !important;*/
    font-size: 20pt !important;
    color: #7b7b7b;
    padding: 1rem !important;
}

.p_nombreEvento {
    font-family: "Times New Roman", Times, serif !important;
    /*font-weight: bold !important;*/
    font-size: 15pt !important;
    color: #7b7b7b;
    /* padding: 1rem !important;*/

}

#p_cuerpoDiploma {
    font-family: "Times New Roman", Times, serif !important;
    line-height: 1.5;
    font-size: 15pt !important;
    color: #7b7b7b;
    padding: 1rem !important;
}

#p_atentamente {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 15pt !important;
    color: #7b7b7b;
    /*padding: 1rem !important;*/
}

#p_estudia {
    font-family: "Times New Roman", Ital !important;
    font-size: 15pt !important;
    font-style: italic !important;
    color: #7b7b7b;
    /* padding: 1rem !important;*/
}

#p_firma {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 18pt !important;
    /*font-weight: bold !important;*/
    color: #7b7b7b;
}

.p_creditos {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 10pt !important;
    color: #7b7b7b;

}

.p_estudia {
    font-family: "Times New Roman", Times, serif !important;
    font-size: 15pt !important;
    color: #7b7b7b;
    /* padding: 1rem !important;*/

}

.swal2-icon-content {
    font-size: 2.75em !important;
}